# Get a family relation type

Retrieves a single family relation type by its unique identifier.

Endpoint: GET /v1/families/{familyUuid}/relation-types/{familyRelationTypeUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `familyUuid` (string, required)
    The unique identifier of the family.

  - `familyRelationTypeUuid` (string, required)
    The unique identifier of the family relation type.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this family-relation type association.

  - `familyUuid` (string, required)
    Identifier of the family this association belongs to.

  - `productRelationTypeUuid` (string, required)
    Identifier of the product relation type that is associated.

  - `createdAt` (string, required)
    Timestamp when the association was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when the association was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `isRequired` (boolean, required)
    Whether relations of this type are required for products in this family.

  - `minCount` (integer, required)
    Minimum number of relations of this type required.

  - `maxCount` (integer,null, required)
    Maximum number of relations of this type allowed. Null means unlimited.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


